@font-face {
    font-family: HelveticaNeueLTPro-Hv;
    src: url(fonts/HelveticaNeueLTPro-Hv.otf);
}
@font-face {
    font-family: HelveticaNeueLTPro-Lt;
    src: url(fonts/HelveticaNeueLTPro-Lt.otf);
}
div.flash.success {
    color: #598347;
    background: #e3eed8;
    border: 1px solid #dbe6c7;
    padding: 1em;
    margin: 1em 0;
    font-weight: bold;
}
div.flash.error {
    color: #b35550;
    background: #efdfdf;
    border: 1px solid #e9d5d8;
    padding: 1em;
    margin: 1em 0;
    font-weight: bold;
}
html,body {
    background-color: #F5DEB3;
    color: #808080;
}
header {
    position: relative;
    height: 110px;
}
header #logo {
    background: transparent url("images/logo.png") no-repeat scroll 0% 50%;
    width: 260px;
    height: 110px;
    text-indent: -3333px;
    border: 0;
    margin: 0;
    z-index: 10002;
}
header #logo a {
    display: block;
    width: 280px;
    height: 110px;
    text-decoration: none;
    border: 0;
    z-index: 1002;
}
header h2 {
    font-family: HelveticaNeueLTPro-Lt;
    position: absolute;
    top: 120px;
    font-size: 52px;
    font-weight: normal;
    color: #4c6583;
    z-index: 1002;
    line-height: 38px;
}
header h2 span {
    font-family: HelveticaNeueLTPro-Hv;
    font-size: 30px;
    font-weight: 800;
    color: #4c6583;
}
#huge_it_slideshow_left_2 {
    display: none !important;
}
#huge_it_slideshow_right_2 {
    display: none !important;
}
.huge_it_slideshow_dots_thumbnails_2 {
    display: none !important;
}
.huge_it_slideshow_image_wrap_2 {
    width: 100% !important;
    /*height: auto !important;*/
    max-height: 518px !important;
    overflow: hidden;
}
#huge_it_loading_image_2 {
    width: 100% !important;
    max-height: 518px !important;
    overflow: hidden;
}
#huge_it_slideshow_image_container_2 {
    width: 100% !important;
    max-height: 518px !important;
    overflow: hidden;
}
.huge_it_slideshow_image_wrap_2 ul li img {
    width: 100% !important;
    height: auto !important;
}
.content {
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 15px;
    overflow: hidden;
    position: relative;
}
.content h3 {
    color: #1b8157;
    font-size: 26px;
    display: inline-block;
    margin-bottom: 20px;
    background-color: #F5DEB3;
    z-index: 99;
    position: relative;
    padding-right: 10px;
}
.content .h3_rear {
    content: " ";
    background-image: url('images/h3_lines.png');
    background-repeat: repeat-x;
    background-position: 0 50%;
    display: block;
    position: relative;
}
.content h4 a {
    color: #602315;
    font-size: 22px;
}
.content p {
    color: #808080;
}
.content .fs20 {
    font-size: 20px;
}
.content ul {
    padding: 0 0 0 15px;
    margin: 0px;
}
/*.content ul li {
    line-height: 24px;
}*/
.content .nomargin {
    margin-left: -15px;
    margin-right: -15px;
}
.content .nomarginleft {
    margin-left: -15px;
}
.content .nomarginright {
    margin-right: -15px;
}
.content .nopaddingleft {
    padding-left: 0px;
}
.content .nopaddingright {
    padding-right: 0px;
}
.content table {
    width: auto;
    max-width: auto;
}
.content table th {
    background-color: #6f6e6e;
    color: #ffffff;
    padding: 2px 14px !important;
    text-align: center;
    font-weight: normal;
    font-size: 16px;
}
.content table th:first-child {
    text-align: left;
    padding-left: 6px !important;
}
.content table td {
    padding: 2px 14px !important;
    text-align: center;
    font-size: 15px;
    border-bottom: 1px solid #939393;
    color: #6f6f6f;
}
.content table.booked-wzs-table-250 td {
    padding: 0px 4px !important;
}
.content table td:first-child {
    text-align: left;
    padding-left: 6px !important;
}
.slideshow_slide.slideshow_slide_image {
    margin-left: 10px;
}
.slideshow_slide.slideshow_slide_image:first-child {
    margin-left: 0px;
}

/* HP slider - start */
#hp_slider { 
    margin: 0 auto; 
    position: relative; 
    width: 1450px; 
    height: auto; 
    /*padding: 10px; */
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}
#hp_slider > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}
/* HP slider - end */
.right-line {
    border-right: 1px solid #c3b49b;
}
.novinky_holder {
    height: 510px;
    position: absolute;
    width: 92%;
}
.novinky {
    max-height: 510px;
    min-height: 310px;
    background-color: #008254;
    border: 1px solid #20a372;
    position: relative;
    top: -200px;
    z-index: 999;
    margin-right: -15px;
    position: absolute;
    bottom: 0;
}
.novinky .archiv {
    color: #1fd087;
    font-size: 16px;
    text-decoration: none;
    margin-left: 15px;
}
.novinky .archiv:hover {
    text-decoration: none;
}
.novinky .newest {
    padding: 15px;
}
.novinky .newest .title {
    font-size: 24px;
    color: #ffffff;
    display: block;
    max-height: 65px;
    overflow: hidden;
}
.novinky .newest .date {
    font-size: 14px;
    color: #1fd087;
    display: block;
}
.novinky .newest .excerpt {
    color: #ffffff;
    font-size: 14px;
    text-align: justify;
    max-height: 360px;
    overflow: hidden;
}
.navbox {
    height: 310px;
    margin-left: -15px
}
.navbox .rezervace {
    background-color: #602315;
    height: 100px;
    padding: 20px;
}
.navbox .rezervace .text1 {
    color: #b19d7d;
    font-size: 32px;
    display: block;
    line-height: 30px;
    float: left;
}
.navbox .rezervace .text2 {
    color: #ffffff;
    font-size: 19px;
    display: block;
}
.navbox .rezervace .btn-custom1 {
    float: right;
    margin-top: 10px;
}
.btn-custom1 {
    background-image: url('images/green_btn.png') !important;
    background-repeat: no-repeat !important;
    background-position: top left !important;
    background-color: transparent !important;
    width: 175px !important;
    height: 40px !important;
    color: #ffffff !important;
    line-height: 30px !important;
    font-size: 16px !important;
}
.btn-custom1:hover {
    color: #ffffff;
    text-decoration: none;
}
.subpage-rezervace {
    z-index: 1003;
    position: absolute;
    right: 10px;
    margin-top: 15px;
}
.navbox .navbtns {
    background-color: #b19d7d;
    height: 210px;
}
.navbox .navbtns > div > a {
    text-decoration: none;
}
.navbox .navbtns > div > a:hover {
    text-decoration: none;
}
.navbox .navbtns > div {
    text-align: center;
    position: relative;
    height: 100%;
}
.navbox .navbtns > div img {
    margin: 20px auto 0 auto;
}
.navbox .navbtns > div .title {
    display: block;
    color: #ffffff;
    font-size: 22px;
    text-align: center;
    font-weight: normal;
}
.h110 {
    height: 110px;
}
.h30 {
    height: 30px;
}
.clearfix {
    clear: both;
}
.footer_links {
    min-height: 100px;
    width: 100%;
    background-color: #b19d7d;
    padding: 10px;
    margin: 0 auto;
}
.footer_links .title {
    color: #602315;
    font-size: 20px;
    font-weight: normal;
    display: block;
}
.footer_links ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}
.footer_links ul li {
    padding: 0px 0;
    color: #602315;
}
.footer_links ul li a {
    color: #602315;
}
.footer_links ul li a:hover {
    color: #1b8157;
    text-decoration: none;
}
.footer_copyright {
    min-height: 60px;
    width: 100%;
    background-color: #602315;
    margin: 0 auto;
}
.footer_copyright span.copyright {
    color: #b19d7d;
    line-height: 60px;
    display: block;
}

@media (max-width: 767px) {
    header {
	height: 80px;
	margin-left: -15px;
	margin-right: -15px;
    }
    header h2 {
	position: absolute;
	top: 90px;
	left: 30px;
	font-size: 22px;
	line-height: 22px;
    }
    header h2 span {
	font-size: 18px;
    }
    header #logo {
	height: 80px;
	z-index: 10002;
	margin-left: 20px;
    }
    header #logo a {
	height: 80px;
	z-index: 10002;
    }
    header .navbar {
	position: absolute !important;
	top: 35px;
	right: 0px;
	margin-bottom: 0px;
	min-height: 45px;
	width: 100%;
    }
    header .navbar-default {
	background-color: transparent !important;
	border-color: transparent !important;
    }
    header .navbar-default .navbar-collapse, 
    header .navbar-default .navbar-form {
	background-color: #ffffff;
	position: relative;
	top: 4px;
	z-index: 10001;
    }
    header .navbar-default .navbar-toggle {
	border-color: #ffffff !important;
	margin: 0px;
	/*padding-right: 0px;*/
    }
    header .navbar-default .navbar-toggle:focus, 
    header .navbar-default .navbar-toggle:hover {
	background-color: #ffffff !important;
	border-color: #ffffff;
    }
    header .navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
	height: 4px;
	width: 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-color: #ffffff !important;
    }
    header .navbar #navbar ul.nav.navbar-nav {
	margin: 0 -15px;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace {
	list-style-type: none;
	padding: 0;
	margin: 0;
	background-image: url('images/tyekqobu.png');
	background-repeat: repeat-x;
	background-position: -10px left;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace li {
	border-top: 1px solid #8a8a8a;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace > li:first-child {
	border-top: 0px;
	padding-top: 12px;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace > li > a {
	color: #1b8157;
	display: block;
	padding: 8px 20px;
	font-size: 16px;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace > li > a:hover {
	text-decoration: none;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace ul.sub-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace ul.sub-menu li {
	border-top: 1px solid #8a8a8a;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace ul.sub-menu li a {
	color: #7a7c7b;
	display: block;
	padding: 8px 20px 8px 40px;
	font-size: 16px;
    }
    header .navbar #navbar ul.nav #menu-hlavni-navigace ul.sub-menu li a:hover {
	text-decoration: none;
    }
    .subpage-rezervace {
	z-index: 1003;
	position: absolute;
	top: 300px;
	margin: 0 auto;
    }
    .huge_it_slideshow_image_wrap_2 {
	overflow: hidden;
	height: 270px !important;
    }
    .huge_it_slideshow_image_wrap_2 .huge_it_slideshow_image_container_2 {
	overflow: hidden;
	height: 270px !important;
    }
    .huge_it_slideshow_image_wrap_2 .huge_it_slideshow_image_container_2 li {
	overflow: hidden;
	height: 270px !important;
    }
    .huge_it_slideshow_image_wrap_2 .huge_it_slideshow_image_container_2 li img.huge_it_slideshow_image_2 {
	height: 270px !important;
	width: 756px !important;
	margin: 0 auto;
    }
    .novinky_holder {
	height: auto;
	position: relative;
	width: 100%;
    }
    .novinky {
	background-color: #008254;
	border: 1px solid #20a372;
	position: relative;
	top: 0px;
	z-index: 999;
	margin-right: -15px;
	margin-left: -15px;
	position: relative;
	top: 0;
    }
    .navbox {
	height: auto;
	margin-left: -15px;
	margin-right: -15px;
    }
    .navbox .rezervace {
	height: auto;
	padding: 15px;
	text-align: center;
    }
    .navbox .rezervace .text1 {
	font-size: 24px;
	line-height: 26px;
	float: none;
    }
    .navbox .rezervace .text2 {
	color: #ffffff;
	font-size: 14px;
	line-height: 18px;
	display: block;
    }
    .navbox .rezervace .btn-custom1 {
	float: none;
	margin-top: 10px;
    }
    .navbox .navbtns {
	background-color: #b19d7d;
	height: 200px;
	position: relative;
    }
    .navbox .navbtns > div > a {
	text-decoration: none;
    }
    .navbox .navbtns > div > a:hover {
	text-decoration: none;
    }
    .navbox .navbtns > div {
	text-align: center;
	position: relative;
	height: 100%;
    }
    .navbox .navbtns > div img {
	margin: 20px auto 0 auto;
    }
    .navbox .navbtns > div .title {
	display: block;
	color: #ffffff;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
    }
    .slideshow_container {
	margin-left: 25px !important;
	margin-right: 25px !important;
	width: auto !important;
    }
    .slideshow_content {
	width: auto !important;
    }
    .footer_links {
	width: 100%;
    }
    .footer_copyright {
	width: 100%;
    }
}
@media (max-width: 350px) {
    header #logo {
	background: transparent url("images/logo.png") no-repeat scroll 0% 50%;
	background-size: 160px 34px;
	width: 160px;
	height: 90px;
    }
    header #logo a {
	display: block;
	width: 160px;
	height: 90px;
    }
    .navbox .rezervace {
	padding: 15px;
    }
    .navbox .rezervace .text1 {
	font-size: 18px;
	line-height: 22px;
	float: none;
    }
    .navbox .rezervace .text2 {
	color: #ffffff;
	font-size: 14px;
	line-height: 16px;
    }
    .navbox .navbtns {
	background-color: #b19d7d;
	height: 160px;
	position: relative;
    }
    .h110 {
	height: 100px;
    }
    .navbox .navbtns > div {
	padding-left: 5px;
	padding-right: 5px;
    }
    .navbox .navbtns > div .title {
	display: block;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
    }
}
@media (min-width: 768px) {
    .container {
	max-width: 990px;
	/*padding-left: 35px !important;
	padding-right: 35px !important;*/
    }
    .content {
	padding-left: 35px;
	padding-right: 35px;
    }
    .navbar {
	position: absolute;
	top: 0;
	right: 0;
    }
    .navbar-default {
	background-color: #F5DEB3 !important;
	border-color: #F5DEB3 !important;
    }
    #navbar {
	background-color: #F5DEB3 !important;
	border: 0px solid #F5DEB3 !important;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu .sub-menu { 
	display:none; 
	position: absolute;
	top: 75px;
	right: 15px;
	list-style-type: none;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu .sub-menu > li {
	float: left;
	height: 18px;
	overflow: hidden;
	border-left: 1px solid #909191;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu .sub-menu > li:first-child {
	border-left: 0px solid #909191 !important;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu .sub-menu > li > a {
	color: #7a7c7b;
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 18px;
	font-size: 15px;
	/*text-decoration: none;*/
    }
    #navbar .menu-hlavni-navigace-container > ul.menu .sub-menu > li.current_page_item > a {
	color: #2a8861;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu {
	list-style-type: none;
	/*border-bottom: 1px solid #54a081;*/
	height: 65px; 
	width: auto;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu > li {
	float: left;
	height: 65px;
	overflow: hidden;
	border-bottom: 1px solid #54a081;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu > li > a {
	color: #1b8157;
	display: block;
	height: 65px;
	line-height: 90px;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
	font-size: 16px;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu > li.current_page_item > a {
	background-color: #1b8157;
	color: #ffffff;
    }
    #navbar .menu-hlavni-navigace-container > ul.menu > li > a:hover {
	background-color: #1b8157;
	color: #ffffff;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbox .rezervace .text1 {
	color: #b19d7d;
	font-size: 24px;
	display: block;
	line-height: 24px;
	float: left;
    }
    .navbox .rezervace .text2 {
	color: #ffffff;
	font-size: 14px;
	display: block;
    }
    .navbox .rezervace .btn-custom1 {
	float: right;
	margin-top: 10px;
    }
    .btn-custom1 {
	background-image: url('images/green_btn.png') !important;
	background-repeat: no-repeat !important;
	background-position: top left !important;
	background-color: transparent !important;
	width: 145px !important;
	height: 40px !important;
	color: #ffffff !important;
	line-height: 30px !important;
	font-size: 13px !important;
    }
}
